BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.Organizations.t2 Class Reference

## Properties
Guid? | deptID`[get, set]`
string? | departmentName`[get, set]`
int? | totalPositionCount`[get, set]`
int? | totalPositionVacant`[get, set]`
Guid? | parentId`[get, set]`

## Property Documentation

## ◆ departmentName

string? BMA.EHR.Application.Responses.Organizations.t2.departmentName
| get set

## ◆ deptID

Guid? BMA.EHR.Application.Responses.Organizations.t2.deptID
| get set

## ◆ parentId

Guid? BMA.EHR.Application.Responses.Organizations.t2.parentId
| get set

## ◆ totalPositionCount

int? BMA.EHR.Application.Responses.Organizations.t2.totalPositionCount
| get set

## ◆ totalPositionVacant

int? BMA.EHR.Application.Responses.Organizations.t2.totalPositionVacant
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/Organizations/t2.cs